/*

Theme Name: TheGem Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/thegem/

Author URI: http://codex-themes.com/thegem/

Template: thegem

Version: 2.2.2

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/

/*
.#site-header .site-title {
	float: left;
}*/

.quickfinder-item a.quickfinder-item-link {background: rgba(0,167,231,0.3);}

.quickfinder-item a.quickfinder-item-link:hover,

.quickfinder-item a.quickfinder-item-link:focus {background: none !important;}



#primary-menu.no-responsive>li>a, 

#primary-menu.no-responsive>li.megamenu-enable>ul>li span.megamenu-column-header a, 

.widget_nav_menu>div>ul>li>a, 

.widget_submenu>div>ul>li>a, 

.widget_pages>ul>li>a, 

.widget_categories>ul>li>a, 

.widget_product_categories>ul>li>a {

  font-size: 11px !important;

}

/*.header-style-3 #primary-menu.no-responsive>li, .header-style-4 #primary-menu.no-responsive>li {
	padding: 30px 0 !important;
}*/



.header-style-3 #primary-menu.no-responsive>li>a, 

.header-style-4 #primary-menu.no-responsive>li>a {

   padding: 0 10px !important;

}

.gem-counter-icon {
	margin-bottom: 10px;
}



.gem-counter-number {

	font-size: 20px !important;

}



.gem-counter-inner {

   padding: 0px !important;

}

.vc_custom_1510195896049 .gem-counter-odometer,
.vc_custom_1510143869097 .gem-counter-odometer{
	display: none !important;
}



.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid>li, .last_toggle_el_margin, .wpb_button {

   margin: 0 !important;

}



.home .vc_column_container>.vc_column-inner {

	padding-left: 0 !important;

    padding-right: 0 !important;

}


/*#site-header-wrapper {
	height: auto !important;
}

#site-header .primary-navigation {
	text-align: center !important;
	display: block !important;
}

.container1 {
	max-width: 1500px;
    margin: auto;
}

.three-col {
	float: right;
	display: block;
}

.three-col .three-col-container {
	width: 400px;
	display: inline-block;
	padding: 20px;
	border: 1px solid red;
}*/

.vc_custom_1510143869097,
.vc_custom_1510195896049,
.vc_custom_1510143877130 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/*#menu-category-top-menu li ul {
	list-style: none;
	display: none;
}

#menu-category-top-menu li:after {
	content: '\e635';
	float: right;
	display: block;
	font-size: 16px;
	margin: 0 0 0 20px;
	font-weight: normal;
	font-family: 'thegem-icons';
}

#menu-category-top-menu li:first-child {

}

#menu-category-top-menu ul {
	border: 1px solid #dfe5e8;
}

#menu-category-top-menu li {
	padding: 20px 0;
	border-top: 1px solid #dfe5e8;
}

#menu-category-top-menu li a:hover ul {
	display: block;
}*/


.top-area-menu .nav-menu > li {
	display: inline !important;
	float: left !important;
}

.menu-item-search a:before {
	display: none;
}

.menu-item-search .minisearch {
	top: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	opacity: 1 !important;
	visibility: visible !important;
	position: initial !important;
	margin: -25px 0 0 !important;
}

#primary-menu.no-responsive ul > li, 
#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header, 
.minisearch, 
.minisearch .sf-input {
	border: 1px solid #00a7e7 !important;
}
.products .product-bottom .bottom-product-link {
    font-size: 0;
    margin: 0 4px;
    display: none;
}
#term-description{
display: none;
}
.addtocartbutton {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 20px;
	background: #00a7e7;
	display: inline-block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}

tr.shipping .woocommerce .woocommerce-shipping-calculator .form-row.full {
    width: 100%;
}
/*@media only screen and (max-width: 767px) {
.breadcrumbs-container{display:none;}
}*/
@media ( max-width:767px ) {
.archive .page-title-block .breadcrumbs-container {
   position: relative !important;}
}
